{{yield}}

{{#if @section.isCardDeck}}
  <Browse::Map::Card @map={{@section.item}} @onDelete={{@actions.delete}} />
{{/if}}

{{#if @section.isOtherOptions}}
  <ModelActions::Record @record={{@section.item}} />
{{/if}}

{{#if @section.isRow}}
  <Browse::ModelTableRow @route='browse.maps.map-view' @item={{@section.item}} />
{{/if}}